<template>
  <div class="core-modal-container">
    <groupChatRoom v-if="groupChatRoomStatus" />
  </div>
</template>

<script setup>
import { computed } from 'vue'
import { useNestedModalsDesktop } from '@/store/nestedModals/nestedModalsDesktop.js';
const nestedModalsDesktop = useNestedModalsDesktop();

import groupChatRoom from './groupChatRoom.vue';

const groupChatRoomStatus = computed(() => {
  return nestedModalsDesktop.groupChatRoom
})
</script>

<style scoped>
.core-modal-container{
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: relative;
}
</style>
